This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 451641 - OTP S/Key calculation doesn't work anymore
OTP S/Key calculation doesn't work anymore
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-16 08:42 EDT by Lennart Poettering
Modified: 2008-06-30 10:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.23.4.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 10:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lennart Poettering 2008-06-16 08:42:42 EDT
The fancy S/Key tool that is built into gnome-terminal doesn't seem to work
anymore. I haven't debugged this in detail, but apparently no input is generated
anymore if i enter my password after clicking on a challange.
Comment 1 Nalin Dahyabhai 2008-06-17 15:15:30 EDT
I've noticed this, too (in Raw Hide's 2.23.3.1-1.fc10). It works in F9's
2.22.2-1.fc9, though.
Comment 2 Behdad Esfahbod 2008-06-17 16:23:28 EDT
This is fixed in g-t release from yesterday.  Will show up in rawhide soon.
Comment 3 Nalin Dahyabhai 2008-06-30 10:57:18 EDT
Confirming that this works again with 2.23.4.2-1.fc10, closing.

Note You need to log in before you can comment on or make changes to this bug.